Subject: Re: old git reference manuals & release notes

From: Tomas Carnecky <[email-masked]>
Date: Wed, 16 Nov 2011 23:25:56 +0100

On 11/12/11 8:37 AM, Junio C Hamano wrote:
> I am not involved in the git-scm.com site that shows the documentation,
> but I am guessing that it keeps an up to date copy of the preformatted
> git-htmldocs repository and shows blob contents directly from the tip of
> the history. The preformatted documents in git-htmldocs repository are

That site does not host any documentation directly, it merely links to 
other websites. One of those websites is 
http://schacon.github.com/git/git.html, but it has not seen any update 
since July 23, 2011.

tom